Package list faad2 / 77a71a0
Use debhelper-compat instead of debian/compat Ondřej Nový 2 years ago
2 changed file(s) with 1 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
+0
-1
debian/compat less more
0 10
77 Fabian Greffrath <fabian@debian.org>
88 Standards-Version: 4.1.0
99 Build-Depends:
10 debhelper (>= 10~)
10 debhelper-compat (= 10)
1111 Homepage: http://www.audiocoding.com/
1212 Vcs-Git: https://salsa.debian.org/multimedia-team/faad2.git
1313 Vcs-Browser: https://salsa.debian.org/multimedia-team/faad2